<?xml version="1.0" encoding="UTF-8"?>
<ObsCollection xmlns="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/CAAMLv5_BulletinEAWS.xsd">
  <observations>
    <Bulletin gml:id="RID713RGR1">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-03-27T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID713RGR1">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-03-27T23:00:00+00:00</beginPosition>
          <endPosition>2021-03-28T22:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2021-03-27T23:00:00+00:00</beginPosition>
                  <endPosition>2021-03-28T10:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <validElevation xlink:href="ElevationRange_ForestlineHi"/>
              <mainValue>1</mainValue>
            </DangerRating>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2021-03-28T10:00:00+00:00</beginPosition>
                  <endPosition>2021-03-28T22:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <validElevation xlink:href="ElevationRange_2200Hi"/>
              <mainValue>2</mainValue>
            </DangerRating>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2021-03-27T23:00:00+00:00</beginPosition>
                  <endPosition>2021-03-28T10:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <validElevation xlink:href="ElevationRange_ForestlineLo"/>
              <mainValue>1</mainValue>
            </DangerRating>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2021-03-28T10:00:00+00:00</beginPosition>
                  <endPosition>2021-03-28T22:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <validElevation xlink:href="ElevationRange_2200Lo"/>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment></comment>
            </AvProblem>
            <AvProblem>
              <type>old snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment></comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Slight danger cycle</avActivityHighlights>
          <avActivityComment>In the morning, conditions are mostly favourable. As a result of the slight daytime cycle the snowpack softens, firmness is lost only minimally. The small amount of fresh snow was transported by winds, generated new snowdrifts which can be triggered primarily only by large additional loading.</avActivityComment>
          <snowpackStructureComment>A few centimetres of fresh snow, transported by winds generated new snowdrift accumulations. The snowpack is largely stable. On sunny slopes the warmth and solar radiation of recent days has left its effects. On shady slopes the wind impact at high altiudes is visible.</snowpackStructureComment>
          <wxSynopsisComment>After a cold front has passed through, air pressure will rise again. During the course of the day, clouds will withdraw to the southeast and sunshine will take over again in most of the mountain ranges. At 2000 m: -3 degrees in early morning to +1 degree at midday.</wxSynopsisComment>
          <tendencyComment>Monday will bring sunny and increasingly mild weather. Only a few thin clouds, moerate NW winds. Temperature at 2000 m: rising to +6 degrees. Caution: daytime rise in avalanche danger.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-02-03"/>
      <locRef xlink:href="AT-02-01"/>
      <locRef xlink:href="AT-02-02"/>
      <locRef xlink:href="AT-02-09"/>
      <locRef xlink:href="AT-02-12"/>
      <locRef xlink:href="AT-02-11"/>
      <locRef xlink:href="AT-02-10"/>
      <locRef xlink:href="AT-02-14"/>
      <locRef xlink:href="AT-02-15"/>
      <locRef xlink:href="AT-02-16"/>
      <locRef xlink:href="AT-02-17"/>
      <locRef xlink:href="AT-02-18"/>
      <locRef xlink:href="AT-02-19"/>
    </Bulletin>
    <Bulletin gml:id="RID713RGR2">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-03-27T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID713RGR2">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-03-27T23:00:00+00:00</beginPosition>
          <endPosition>2021-03-28T22:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>old snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <comment></comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Low avalanche danger</avActivityHighlights>
          <avActivityComment>Avalanche danger is low. Triggering a release is most likely in steep north-facing terrain.</avActivityComment>
          <snowpackStructureComment>The snowpack is stable and compact. The moistened surface can form a weak melt-freeze crust as temperatures drop.</snowpackStructureComment>
          <wxSynopsisComment>After a cold front has passed through, air pressure will rise again. During the course of the day, clouds will withdraw to the southeast and sunshine will take over again in most of the mountain ranges. At 2000 m: -3 degrees in early morning to +5 degrees at midday.</wxSynopsisComment>
          <tendencyComment>Monday will bring sunny and increasingly mild weather. Only a few thin clouds, moerate NW winds. Temperature at 2000 m: rising to +6 degrees. Caution: daytime rise in avalanche danger.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-02-04"/>
      <locRef xlink:href="AT-02-13"/>
      <locRef xlink:href="AT-02-05"/>
      <locRef xlink:href="AT-02-06"/>
      <locRef xlink:href="AT-02-07"/>
      <locRef xlink:href="AT-02-08"/>
    </Bulletin>
  </observations>
</ObsCollection>
